Bug 180335 - mimelnk/x-image-raw.desktop conflicts with kdegraphics-3.5.x
mimelnk/x-image-raw.desktop conflicts with kdegraphics-3.5.x
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-07 08:02 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-08 01:37:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 121536 None None None Never

  None (edit)
Description Rex Dieter 2006-02-07 08:02:28 EST
koffice installs $KDE_PREFIX/share/mimelnk/x-image-raw.desktop which conflicts
with digikam (bug #179754) and kdegraphics-3.5.x.

See upstream: http://bugs.kde.org/121536
Comment 1 Andreas Bierfert 2006-02-07 08:07:23 EST
Hm, this is somewhat related to bug #173248...

Any ideas on how to go about that?
Comment 2 Rex Dieter 2006-02-07 09:02:03 EST
AFAICT, bug #173248 is a separate issue, not related to this.
Comment 3 Andreas Bierfert 2006-02-08 01:37:43 EST
I excluded the file for now...

Note You need to log in before you can comment on or make changes to this bug.